package com.ruoyi.system.domain.dto;


import java.util.List;

// 产品管理----设置资源位价格和地址---接受前端参数
public class SetSourceDto {

    private List<SetSourcePriceDto> priceList;
    private List<SetSourceImageDto> imageList;

    public List<SetSourcePriceDto> getPriceList(){
        return priceList;
    }

    public void setPriceList(List<SetSourcePriceDto> priceList){
        this.priceList = priceList;
    }

    public List<SetSourceImageDto> getImageList(){
        return imageList;
    }

    public void setImageList(List<SetSourceImageDto> imageList){
        this.imageList = imageList;
    }

}
